Subject: Re: configure scripts?

From: [email-masked] (Stan Barber)
Date: 23 Jan 1997 22:48:13 GMT

In article <[email-masked]> Sean Boyle <[email-masked]> writes:
> Is there a reason why we continue to stick with a Bourne shell script
>calling makefiles instead of moving to something like configure, imake
>or Metaconfig?  It seems like one of those would be more flexible and
>maintainable in the long run...  or have I gone mad?

You have not gone mad, but you are asking that the distribution be changed to 
much for a minor release. A completely new installation strategy will be used
for release 2.5, which should start being available in alpha in the spring.
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.